@charset "utf-8";
body {
	background-image: url(sune.jpg);
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
	margin: 0px;
}
	/* unvisited link */
		a:link {
		color: white;
		padding: 8px 8px 8px 8px;
		
		text-decoration: none;
		background-color: black;
		border: 1px solid black;
		border-radius: 10px;
		}

		/* visited link */
		a:visited {
		color: white;
		
		}

		/* mouse over link */
		a:hover {
		color: black;
		text-decoration: none;
		font-family: "Bebas Neus", sans-serif;
		background-color: white;
		border: 1px solid black;
		}

		/* selected link */
		a:active {
		color: blue;
		text-decoration: none;
		font-family: "Bebas Neus", sans-serif;
		}
		.teken1 {
		font-family: "Lato", sans-serif;
		font-weight: 400;
		font-style: normal;
		font-family: "Bebas Neus", sans-serif;
		color: white;
		}
	
		.teken2 {
		font-family: "Bebas Neue", sans-serif;
		font-weight: 500;
		font-style: normal;
		color: white;
		}
		
		.boxen {
			text-align: left;
			width: 100%;
			border: 5px solid black;
			
			padding: 10px;
			margin: auto;
			
		}
		.boxen1{
			text-align: center;
			width: 100%;
			
			border: 5px solid black;
			background-color: #ccc;
			padding: 16px;
			margin: auto;
			
		}

		.active{
			background-color: darkred;
		}
		

		.nav{
			padding-top: 10px;
			padding-left: 40px;
			margin-bottom: 12px;
		}
		.main{
			width: 80%;
			margin: auto;
			background-color: gray;
		}

